﻿body {
}

#nav { position:relative; width:100%; height:auto; min-height:165px; float:left; background:url('../Images/Base/nav-bar.jpg') repeat-x; float:left; }
#nav #nav-wrapper { display:none; position:relative; width:100%; height:auto; min-height:108px; margin: 0 auto; max-width:1024px; }
#nav-wrapper #main-logo { margin-left:10px; padding-top:10px; float:left; } 
#nav-wrapper #logo-wrapper { float:left; margin:0 auto; width:26.37%; }
.nav-color { color:#6e6e6e; }

#nav-wrapper #nav-home { padding-top:81px; text-align:center; width:17.1%; height:103px; position:relative; float:left; }
#nav-wrapper #nav-aboutus { padding-top:81px; text-align:center; width:17.77%; height:103px; position:relative; float:left; }
#nav-wrapper #nav-service { padding-top:81px; text-align:center; width:17.12%; height:108px; position:relative; float:left; }
#nav-wrapper #nav-contactus { padding-top:81px; text-align:center; width:16.7%; height:103px; position:relative; float:left; }

/*DROPDOWN LIST STYLE*/ 
#nav #drop-down { opacity:0.9; display:none; width:100%; position:absolute; background-color:#363635; height:262px; width:100%; z-index:999; }
#drop-down #sub-wrapper { position:relative; width:100%; height:auto; margin: 0 auto; min-height:100px; max-width:1024px; }
#sub-wrapper #finance { position:relative; min-height:200px; width:22%; float:left; }
#sub-wrapper #finance-head { float:left; width:100%; /*padding-bottom:15px; border-bottom-width:1px; border-style:solid; width:120px; border-color:white;*/ padding-top:20px; font-family:Lato; color:white; margin:0 auto; font-size:15px; font-weight:bold; }
#finance .sub-finance { color:white; float:left; margin-top:20px; width:100%; }
#finance .sub-finance:hover { color:#e6bf00; }

#sub-wrapper #account { padding-left:35px; height:260px; border-style:solid; border-left-width:1px; border-right-width:1px; border-color:#737373; position:relative; min-height:200px; width:22%; float:left; }
#sub-wrapper #account-head { float:left;  width:100%; padding-top:20px; font-family:Lato; color:white; margin:0 auto; font-size:15px; font-weight:bold; }
#account .sub-finance { color:white; float:left; margin-top:20px; width:100%; }
#account .sub-finance:hover { color:#e6bf00; }

#sub-wrapper #advice { padding-left:35px; position:relative; min-height:200px; width:30%; float:left; height:260px; border-style:solid; border-right-width:1px; border-color:#737373; }
#sub-wrapper #advice-head { float:left; width:100%; /*padding-bottom:15px; border-bottom-width:1px; border-style:solid; width:120px; border-color:white;*/ padding-top:20px; font-family:Lato; color:white; margin:0 auto; font-size:15px; font-weight:bold; }
#advice .sub-finance { color:white; float:left; margin-top:20px; width:100%; }
#advice .sub-finance:hover { color:#e6bf00; }

#sub-wrapper #other { padding-left:35px; position:relative; min-height:200px; width:26%; float:left; }
#sub-wrapper #other-head { float:left; width:100%; /*padding-bottom:15px; border-bottom-width:1px; border-style:solid; width:120px; border-color:white;*/ padding-top:20px; font-family:Lato; color:white; margin:0 auto; font-size:15px; font-weight:bold; }
#other .sub-finance { color:white; float:left; margin-top:20px; width:100%; }
#other .sub-finance:hover { color:#e6bf00; }


/*END OF DROPDOWN LIST STYLE*/


/*MOBILE NAVIGATION STYLE*/ 
 #logo-wrapper2 { width:100%; padding-top:10px; float:right; display:block; position:absolute }   
#logo-wrapper2 #main-logo2 { margin:0 auto; }
/*END OF MOBILE NAVIGATION STYLE*/

/***********FOOTER STYLE**********/
#footer { padding-bottom:15px; position:relative; width:100%; height:auto; min-height:60px; float:left; background:url('../Images/Base/footer-bar.jpg'); float:left; }
#footer #footer-wrap { padding-left:20px; position:relative; width:100%; height:auto; min-height:60px; margin: 0 auto; max-width:1024px; }

#footer-wrap #telephone { float:left; margin-top:20px; width:100%; height:auto; border-style: solid; border-right: none; }
#telephone #phone-icon { width:auto; float:left }
#telephone #phone-desc { padding-left:10px; width:auto; float:left; padding-top:3px; color:white; text-align:center; }

#footer-wrap #email { float:left; margin-top:22px; width:100%; height:auto; }
#email #email-icon { width:auto; float:left; margin-left:0px }
#email #email-desc { width:auto; padding-left:10px; float:left; color:white; text-align:center; }

#footer-wrap #copyright { color:white; float:right; margin-top:22px; width:100%; height:auto; }
#copyright #costline-copyright { float:left; padding-right:5px; border-style: solid; border-right: 2px double #ffffff; }
#copyright #elveslab-copyright { float:left; padding-left:0px; }
/************END OF FOOTER STYLE**********/


/*TABLET*/

@media ( min-width: 768px) {

}


/*DESKTOP*/

@media ( min-width: 992px) {

/*STANDARD NAVIGATION*/ 
#nav #nav-wrapper { display:block; position:relative; width:100%; height:108px; min-height:108px; margin: 0 auto; max-width:1024px; }
/*END OF STANDARD NAVIGATION*/


/*MOBILE NAVIGATION*/  
#dl-menu { display:none; }
 #logo-wrapper2 { display:none; }
/*END OF MOBILE NAVIGATION*/


/*FOOTER*/
#footer { padding-bottom:0px; position:relative; width:100%; height:auto; min-height:60px; float:left; background:url('../Images/Base/footer-bar.jpg'); float:left; }

#footer #footer-wrap { padding-left:0px; position:relative; width:100%; height:auto; min-height:60px; margin: 0 auto; max-width:1024px; }

#footer-wrap #telephone { float:left; margin-top:20px; width:17%; height:auto; border-style: solid; border-right: 2px double #ffffff; }
#telephone #phone-icon { width:auto; float:left }
#telephone #phone-desc { padding-left:10px; width:auto; float:left; padding-top:3px; color:white; text-align:center; }

#footer-wrap #email { float:left; margin-top:22px; width:22%; height:auto; }
#email #email-icon { width:auto; float:left; margin-left:20px }
#email #email-desc { width:auto; padding-left:10px; float:left; color:white; text-align:center; }

#footer-wrap #copyright { color:white; float:right; margin-top:22px; width:55%; height:auto; }
#copyright #costline-copyright { float:left; padding-right:5px; border-style: solid; border-right: 2px double #ffffff; }
#copyright #elveslab-copyright { float:left; padding-left:5px; } 
/*END OF FOOTER*/

         
}